Page MenuHomePhabricator

Wikibase meetup @ hackathon 2019
Closed, ResolvedPublic

Description

Meetup at the Wikimedia Hackathon for anyone working on/interested in Wikibase. Whether you're already running your own Wikibase instance, or you would like to know more about the extension powering Wikidata, you're welcome to the meetup.

When? Saturday 18th from 17:00 to 18:00
Where? Chill out zone (behind the registration desk)
Contact: @Lea_Lacroix_WMDE

Please note that there is also a Wikidata meetup.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 7 2019, 10:17 AM

Sadly I will not be present in Prague, but my colleague @Nicolas_NALLET is interested by this meetup.

Peb added a subscriber: Peb.May 17 2019, 7:10 PM

@Lea_Lacroix_WMDE: Did this session take place? If it did, please feel free to create any potential follow-up tasks and set the status of this task to "Resolved" via the Add Action...Change Status dropdown. Thanks!

Lea_Lacroix_WMDE closed this task as Resolved.May 24 2019, 7:41 AM
Lea_Lacroix_WMDE claimed this task.